Subject: [homenet] IETF 106 homenet and dnssd agenda and sessions

From: "STARK, BARBARA H" <[email-masked]>
Date: Thu, 14 Nov 2019 16:46:07 +0000

Yes, that's plural: sessions.
We went ahead and requested the Monday 18:10-19:10 time slot for dnssd privacy topics.
Because we now have this other hour, we will delay the start of the first session until 14:30.
There are still unhappy people, I know. But hopefully this is workable. Comments and complaints are, well, not unwelcome. But I won't be upset if I don't hear any (more).
Barbara

Here are highlights of the updated agenda (which has also been uploaded to datatracker):

IETF 106 - Homenet + DNSSD Agenda
13:30-15:30 Monday Afternoon session I (only 14:30 - 15:30 will be used)
18:10-19:10 Monday Afternoon session III (dnssd topics, only)
November 18, 2019

13:30 - 14:30 No Agenda for the first hour. The meeting will start at 14:30 to minimize overlap with other, simultaneous sessions.

Starting at 14:30:

Administrivia and Status Update: dnssd Chair slides (5 minutes)
Service Registration and roadmap (Ted Lemon or Stuart Cheshire, 15 minutes)
  * draft-ietf-dnssd-srp
Discovery Relay (Ted Lemon or Stuart Cheshire, 5 minutes)
  * draft-ietf-dnssd-mdns-relay
Rechartering discussions (led by chairs, 5 minutes)
-----------------------------
Starting at 15:00:

Administrivia and Status Update: homenet Chair slides (5 minutes)
 - [hopefully notetaker and jabber scribe will be the same]
Homenet Naming architecture update (including hacking): Michael Richardson / Daniel Migault (10 minutes)
HNCP evolution: Ray Hunter / Daniel Migault (15 minutes)
-----------------------------
Starting at 18:10

Administrivia: (5 minutes)
 - identify notetaker and jabber scribe for this session
 - recap of first session
Privacy topics/drafts (Christian Huitema, 20 minutes)
Conclusion (Chairs - 5 minutes)